/* AF 8.0 */

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('IRANSansWeb(FaNum).eot');
    src: url('IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('IRANSansWeb(FaNum).ttf') format('truetype');
}

body {
    font-family: "IRANSans", Arial, sans-serif;
    font-size: 14px;
}

p{
 color:#000 !important;
}

button:focus {
    outline: none;
}

#header .header-nav-features .header-nav-features-dropdown {
    margin-top: 43px;
}

a:hover {
    text-decoration: none;
}

.flag {
    background: url(flags.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
}

#header .header-nav-top .dropdown-menu.show {
    left: auto;
    right: 0;
    text-align: right;
}

#footer {
    font-size: 1em;
    margin-top: 0px;
}


/* Header start */

.search-box {
    position: relative;
}

.search-box input {
border: none;
    font-size: 11px;
    padding-right: 15px;
    border-radius: 0px 0px 3px 3px;
    outline: none;
    width: 150px;
    transition: .3s;
    top: -22px;
    position: relative;
    height: 28px;
}


.search-box i {
    position: absolute;
    left: 20px;
    top: -5px
}

#header .header-nav-main nav ul li a .fa-angle-down {
    font-size: 14px;
    margin-right: 5px;
    transform: rotate(0deg);
    transition: .3s;
}

#header .header-nav-bar .header-nav {
    min-height: 40px;
}
.top-logo-rums{
     height: 50px;
    margin: 10px 0px;
}
#header .header-nav-main nav ul li:hover a .fa-angle-down {
    transform: rotate(180deg);
    transition: .3s;
}

#header .header-top {
    background-color: #5f8a2e45;
    z-index: 2;
}

#header .header-body {
    background-color: #80b741;
    position: relative;
}

#header .header-nav-bar {
    background: #103313;
}

#header .header-nav-top .nav>li>a,
#header .header-nav-top .nav>li>span {
    color: #fff !important;
    font-size: 12px;
}

#header .header-top {
    min-height: 30px;
}

.flag-lan {
    width: 25px;
    height: 15px;
}

#header .nav-item .nav-link {
    vertical-align: top;
}

#header .header-nav-top .nav>li.nav-item:not(.dropdown)>a [class*="fa-"] {
    right: -1px;
    top: 1px;
    margin-left: 5px;
    color: orange;
}

@media (max-width: 767.98px) {
 .top-logo-rums , .header-logo-sticky{
   visibility:hidden;
 }
}

#header .header-column.center-data-col .header-row {
    justify-content: center;
}

.logo-box-head {
    width: 320px;
}

#header .header-column.left-data-col .header-row {
    justify-content: flex-end;
}

#header .header-nav-features .header-nav-top-icon {
    color: #fff;
}

.header-image-one {
    width: 350px;
}

.header-image-two {
    width: 80px;
    height: 80px;
margin-left: 40px;
}

#header .header-top.header-top-borders {
    border-bottom-width: 0px;
}

.header-logo-sticky {
    right: -360px !important;
}

.header-toggle-btn {
    position: absolute;
    right: 0px;
    top: -2px;
    background-color: #fff;
    border: none;
    border-radius: 0 0 3px 3px;
    font-size: .9em;
    padding: 0px 10px;
    cursor: pointer;
    height: 28px;
}

.header-flag {
    width: 100px;
    transform: rotate(14deg);
    height: 66px;
}

.header-body::before {
    background-repeat: repeat;
    content: "";
    position: absolute;
    background-position: 100%;
    width: 100%;
    height: 100%;
    background-image: url(header-pat.png);
    opacity: .1;
    background-size: 144px 169px;
    z-index: 0;
}

.header-body::after {
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, #80b741e3, #80b74100, #80b741e3);
    z-index: 0;
}

.header-toggle-btn i {
    margin-left: 10px;
    vertical-align: middle;
}

@keyframes angle-down {
    from {
        margin-top: 0px;
    }
    to {
        margin-top: 3px;
    }
}

.header-toggle-btn .fa-angle-down {
    animation: .6s angle-down infinite;
}

.header-container {
    min-height: 90px;
}

.data-top-toggle-item {
    height: 0px;
    background-color: #fff;
    width: 100%;
    transition: .5s;
    overflow: hidden;
}

.data-top-toggle-item.opened {
    height: 100%;
    transition: .5s;
}

.item-data-top-toggle {
    list-style-type: none;
    padding-right: 10px;
}

.item-data-top-toggle li a .fa-angle-left {
    margin-left: 10px;
    color: orange;
}

.item-data-top-toggle li a {
    font-size: 12px;
    color: #364848bf !important;
    transition: .3s;
}

.item-data-top-toggle li:hover a {
    text-decoration: none;
    color: #000;
    transition: .3s;
}

.item-data-top-toggle li {
    padding-bottom: 2px;
    margin-bottom: 2px;
}

.item-data-top-toggle li:last-child {
    border-bottom: none;
}

.header-toggle-btn i {
    transform: rotate(0deg);
    transition: .3s;
}

.opened .header-toggle-btn i {
    transform: rotate(180deg);
    transition: .3s;
}

.head-data-top-toggle {
    font-size: 14px;
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#header .header-nav.header-nav-stripe .header-nav-main-effect-1 nav>ul>li.dropdown:hover>.dropdown-menu {
    border-top: 2px solid #80b741;
    margin-top: 0px;
}

#header .header-nav.header-nav-stripe .header-nav-main-effect-1 nav>ul>li.dropdown:hover>.dropdown-menu li:hover>a {
    background-color: #3648481a;
}

.sticky-header-active .data-top-toggle-item {
    display: none;
}


/* header end */


/* right toggle start */

.top-link-toggle-btn {
    position: fixed;
    top: calc(50% - 51px);
    right: -66px;
    transform: rotate(270deg);
    z-index: 11;
    border-radius: 5px 5px 0 0;
    border: none;
    background-color: white;
    border: 2px solid #80b741;
    border-bottom: 2px solid #eee;
    transition: all 0.3s ease-in-out;
}

.top-link-toggle-box {
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    width: 0px;
    z-index: 9999;
    transition: all 0.3s ease-in-out;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    overflow: hidden;
}

.open-toggle-link {
    width: 300px !important;
    transition: all 0.3s ease-in-out;
}

.open-toggle-link .top-link-toggle-btn {
    right: 236px;
    transition: all 0.3s ease-in-out;
}

.open-toggle-link .top-link-toggle-btn i {
    transform: rotate(180deg);
    transition: all 0.3s ease-in-out;
}

.top-link-content {
    width: 85%;
    margin: auto;
    height: 310px;
    margin-right :7.5%;
}

.top-link-content ul {
    list-style-type: none;
    padding-right: 0;
    margin-bottom: 0;
}

.top-link-content ul li a {
    width: 100%;
    display: block;
    background-color: #eee;
    padding: 10px 15px;
    color: black;
    font-weight: 700;
    border-right: 5px solid #80b741;
    border-radius: 5px;
    transition: all 0.2s ease-in-out;
    margin-bottom: 10px;
    white-space: nowrap;
    font-size: 12px;
}

.top-link-content ul li:hover a {
    background-color: rgb(255 255 255 / 1);
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.close-link-toggle {
    position: absolute;
    top: 20px;
    font-size: 25px;
    right: 50px;
    cursor: pointer;
    color: #fff;
}


/* right toggle end */


/* section slider start */

.mian-slider img {
    height: 400px;
}

.mian-slider .owl-carousel {
    margin-bottom: 0px;
}


/* section slider end */


/* link section start */



.mian-section-box::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #00000082;
}

.mian-section-box .owl-carousel {
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.link-box {
    padding: 5px;
}

.mian-link-box .head-link img {
    width: 60px;
    height: 60px;
    display: inline-block;
}



.mian-link-box.text-center:hover {
    border: 3px solid #358e3c;
    transition: .3s;
}

.content-link {
    color: #000;
    text-shadow: 0 2px 6px #fff;
    font-weight: 900;
    font-siza:1em;
}


/* link section end */


/* News section start */

.news-section {
    box-shadow: 0px 0px 30px -17px #000;
}

.mian-slider {
    position: relative;
    z-index: 99;
}

html body .tabs .nav-tabs li.active .nav-link {
    color: #fff;
    border-top-color: #358e3c;
    font-weight: 600;
    background-color: #358e3c;
}

html body .tabs .nav-tabs li:hover .nav-link {
    border-top-color: #80b741;
}

html body .tabs .nav-tabs li .nav-link {
    color: #666;
}

.News-tab .nav-tabs .nav-item {
    /* width: 25%; */
    text-align: center;
}
@media (min-width: 768px) {
 #header .header-column{
   width:33.33%;
 }
}
.News-tab .nav-tabs {
    padding-right: 0px;
}

.News-tab {
    box-shadow: -1px 2px 10px -6px #888;
}

.News-tab .nav-tabs li .nav-link,
.nav-tabs li .nav-link:hover {
    background-color: #fff;
}

.News-tab .nav-tabs li .nav-link,
.nav-tabs li .nav-link {
    background-color: #fff;
}

.News-tab .tab-content {
    box-shadow: none;
}

.news-image {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.news-image {
    width: 140px;
    height: 100px;
}

.news-image img {
    width: 100%;
    height: 100%;
}

.news-content {
    display: inline-block;
    width: calc(100% - 180px);
}

.news-title h3 {
    margin-bottom: 10px;
    font-size: 1.2em;
    font-weight: 600;
    transition: .3s;
    color: #444;
}

.news-title:hover h3 {
    color: #000;
    transition: .3s;
}

.news-text p {
    font-size: .9em;
}

.news-date {
    font-size: .9em;
    float: left;
}

.news-item {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.news-item:last-child {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.corona-icon {
    width: 40px;
    vertical-align: bottom;
}

.news-item .news-image {
    overflow: hidden;
}

.news-item:hover .news-image img {
    filter: brightness(.7);
    transform: scale(1.1);
    transition: .4s;
}

.news-item .news-image img {
    filter: brightness(1);
    transform: scale(1);
    transition: .4s;
}


/* News section end */


/* view box start */

.image-view-box {
    display: inline-block;
    vertical-align: top;
}

.image-view-box img {
    width: 50px;
    height: 50px;
}

.content-view-box {
    display: inline-block;
    width: calc( 100% - 70px);
}

.content-view-box ul {
    list-style-type: none;
    padding-right: 10px;
    margin-bottom: 0px;
}

.content-view-box ul li {
    font-size: 12px;
}

.view-box {
    padding: 10px;
    border-radius: 5px;
    box-shadow: -1px 2px 10px -6px #888;
}


/* view box end */

.image-search-box {
    display: inline-block;
    vertical-align: top;
}

.image-search-box img {
    width: 60px;
    height: 60px;
}

.search-box {
    padding: 10px;
    border-radius: 5px;
}

.mian-banner-box .owl-carousel {
    margin-bottom: 0px;
}

.content-search-box {
    display: inline-block;
    width: 100%;
    /* width: calc( 100% - 70px); */
}

.content-search-box input {
    background-color: transparent;
    border: none;
    border: 1px solid #88888859;
    width: 100%;
    padding: 7px 10px;
    border-radius: 5px;
}

.content-search-box i {
    position: absolute;
    left: 38px;
    top: 26px;
    color: #80b741;
}

.content-search-box input:focus {
    border: none;
    border-bottom: 1px solid #80b741;
    outline: none;
    border-radius: 0px;
}

.content-search-box input::placeholder {
    color: #777;
}

.mian-banner-box {
    box-shadow: -1px 2px 10px -6px #888;
}

.mian-banner-box .owl-carousel .owl-nav button[class*="owl-"] {
    background-color: #80b741;
}

.link-box-header h3 {
    margin-top: 5px;
    padding-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 13px;
    border-bottom: 2px solid #80b741;
    font-weight: 700;
}

.link-box {
    box-shadow: -1px 2px 10px -6px #888;
}

.link-box-content ul {
    list-style-type: none;
    padding-right: 5px;
    margin-bottom: 0;
}

.link-box-content ul li a {
    font-size: 11px;
}

.link-box-content ul li a i {
    margin-left: 5px;
    color: #ffa500;
    margin-right: 0px;
    transition: .3s;
}

.link-box-content ul li:hover a i {
    margin-right: 5px;
    transition: .3s;
}


/* footer start */

.footer-item ul {
    list-style: none;
    padding-right: 0px;
    margin-bottom: 0px;
}

.footer-item ul li {
    font-size: .9em;
    color: #aaa;
    transition: .3s;.footer-item ul liline-height:4;
}

.footer-item ul li i {
    color: #85dc20;
    margin-left: 8px;
    margin-right: 0px;
    transition: .3s;
}

.footer-header-item h4 {
    font-size: 1.1em;
    border-bottom: 2px solid #eeeeee63;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.footer-header-item h4 i {
    font-weight: 600;
    margin-left: 10px;
    color: #85dc20;
}

.footer-social-media ul {
    list-style: none;
    padding-right: 0;
    margin-bottom: 0;
}

.footer-social-media ul li {
    display: inline-block;
    margin: 0px 2px;
    background-color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    transform: rotate(0deg);
    transition: 0s;
}

.footer-social-media ul li:hover {
    transform: rotate(360deg);
    background-color: #80b741;
    transition: .4s;
    color: #fff;
}

.aryanic-tag {
    margin-right: 10px;
    font-size: 0.9em;
}

.aryanic-tag a {
    color: lightblue !important;
    transition: .3s;
}

.aryanic-tag a:hover {
    color: #85dc20 !important;
    transition: .3s;
}


/* footer end */

.overlay-div {
    position: fixed;
    top: 0;
    right: 0;
    width: 0%;
    height: 100%;
    background-color: #000;
    z-index: 9999;
    display: block;
    transition: .6s;
    opacity: .5;
}

.banner-section {
    background-image: linear-gradient(90deg, gainsboro, #fff, gainsboro);
    padding-top: 25px;
    position: relative;
}



.banner-section .owl-carousel .owl-nav button[class*="owl-"] {
    background-color: #103313;
}

.news-section {
    position: relative;
}

.News {
    background: linear-gradient(45deg, #eee, #eeeeee52);
}

.News h3 {
    font-size: 1.2em;
    color: #33691e;
    margin-bottom: 0px;
    font-weight: 700;
}

.News span {
    font-size: .9em;
    color: #000;
    font-weight: 300;
}

.News.call-to-action {
    padding: 15px 55px;
}

.News::after {
    content: "";
    background: url(bg-news.png);
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    background-position: 100% 100%;
    background-size: 1285px;
}



@media (max-width: 575.98px) {
    .mian-slider img {
        height: 250px;
    }
    .mian-section-box {
        background-size: cover;
    }
    .News.call-to-action {
        min-height: 80px;
    }
    .banner-section .owl-carousel img {
        width: 80px;
margin:auto;
    }
    .footer-copyright .col-lg-8 {
        flex-direction: column;
    }
    .news-item {
        text-align: center;
    }
    .news-item .news-image {
        width: 100%;
        height: auto;
    }
    .news-item .news-content {
        width: 100%;
    }
    .news-item .news-date {
        float: none;
        margin-top: 5px;
    }
    .news-item .news-text,
    .news-item .news-title {
        text-align: justify;
    }
    .news-item .news-title h3 {
        margin-bottom: 0px;
    }
    .header-body::after {
        z-index: -1;
    }
    #header .header-nav-main nav ul li a .fa-angle-down {
        display: none;
    }
    #header .header-nav-main nav>ul {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    html.sticky-header-enabled.sticky-header-active #header .header-logo-sticky-change .header-logo-sticky {
        top: 90px !important;
        right: unset !important;
        left: 0px;
    }
    .center-header-row {
        flex-direction: column;
    }
    .center-header-row .left-data-col.logo-box-head {
        display: none !important;
    }
    .header-logo-non-sticky {
        width: 100% !important;
    }
    .header-toggle-btn {
        right: 20px;
    }
    .data-top-toggle-item.opened {
        height: 100%;
    }
    .item-data-top-toggle li {
        padding-bottom: 1px;
        margin-bottom: 1px;
        line-height: 15px;
    }
    .head-data-top-toggle {
        text-align: center;
        padding-bottom: 3px;
        margin-bottom: 3px;
    }
    .search-box input:focus {
        width: 180px;
    }
    .open-toggle-link .top-link-toggle-btn {
        white-space: nowrap;
    }
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a {
        color: #666 !important;
    }
    .header-toggle-btn {
        min-height: 41px;
    }
    .news-section {
        display: none;
    }
    .header-mobile-news {
        padding: 10px;
        text-align: center;
        background-color: #358e3c;
        color: #fff;
        margin-bottom: 20px;
        font-size: 22px;
    }
    .news-section-mobile {
        display: block !important;
    }
    .news-section-mobile .news-item .news-image img {
        width: 100%;
        height: 200px;
        object-fit: contain;
    }
    .news-section-mobile .news-title h3 {
        text-align: center;
    }
    #footer a:not(.btn),
    .footer-item ul li,
    #footer .footer-copyright p,
    #footer .footer-copyright nav,
    .aryanic-tag {
        color: #eee;
    }
    .footer-social-media a:not(.btn) {
        color: #777 !important;
    }
}

#header .header-btn-collapse-nav {
    background: #80b641;
    margin-right: 5px;
}

.news-section-mobile {
    display: none;
    position: relative;
}

.news-section-mobile .owl-carousel .owl-nav {
    top: 22px;
}

.news-section-mobile .owl-next {
    position: absolute;
    left: 45px !important;
}

.news-section-mobile .owl-prev {
    position: absolute;
    right: 45px !important;
}

.news-section-mobile .owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-prev {
    color: #fff !important;
}

.news-section-mobile .owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-next {
    color: #fff !important;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .mian-section-box {
        background-position: 0px;
        background-attachment: unset;
        background-position-y: 60%;
    }
    #header .header-nav.header-nav-stripe nav>ul>li>a {
        padding: 8px;
    }
}

@media (min-width: 767px) and (max-width: 991.98px) {
    .header-toggle-btn {
        left: calc(50% - 153px);
    }
    .header-logo-sticky {
        top: 90px !important;
        right: unset !important;
        left: -345px !important;
    }
    .mian-section-box {
        background-size: cover;
        background-position-y: 60%;
        background-attachment: unset;
    }
    .header-body::after {
        z-index: -1;
    }
    #header .header-nav-main nav ul li a .fa-angle-down {
        display: none;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .left-data-col.logo-box-head {
        display: none !important;
    }
    .header-toggle-btn {
        left: unset !important;
    }
    .header-logo-sticky {
        top: 90px !important;
        left: -130px !important;
        position: absolute;
        right: unset !important;
    }
    .banner-section .owl-carousel img {
        width: 80px !important;
margin:auto;
    }
    .header-body::after {
        z-index: -1;
    }
    #header .header-nav-main nav ul li a .fa-angle-down {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .banner-section .owl-carousel img {
        width: 80px !important;
        margin:auto;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .banner-section .owl-carousel img {
        width: 80px !important;
        margin:auto;
    }
}

/* inside page start */

.breadcrumb-section ul {
    margin-bottom: 0;
    padding-right: 0px;
}

.breadcrumb-section ul li {
    display: inline-block;
}

.breadcrumb-section ul li a {
    color: #666;
    font-size: 12px;
}

.breadcrumb-section ul li:last-child i {
    display: none;
}

.breadcrumb-section ul li i {
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    top: 3px;
    color: #85dc20;
}

.head-page-name h2 {
    text-align: center;
    font-size: 23px;
    font-weight: 600;
    background-color: #e9ecef;
    padding: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    color: #444;
}

.mian-sidBar-box {
    background-color: #e9ecef;
    padding: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.mian-sidBar-box ul {
    margin-bottom: 0px;
    padding-right: 0px;
}

.mian-sidBar-box ul li {
    padding: 5px;
    list-style-type: none;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

.mian-sidBar-box ul li:last-child {
    border-bottom: none;
}

.mian-sidBar-box ul li a {
    color: #333;
    font-size: 13px;
}

.mian-sidBar-box ul li a i {
    margin-left: 10px;
    margin-right: 0px;
    color: #85dc20;
    transition: .3s;
}

.mian-sidBar-box ul li:hover a i {
    margin-right: 10px;
    transition: .3s;
}

.head-page-name-sidbar h2 {
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    background-color: #103313;
    padding: 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    color: #fff;
    margin-bottom: 10px;
}

.breadcrumb-section {
    background-color: #e9ecef;
    margin-bottom: 12px;
    padding: 5px 0px;
}

@media (max-width: 767.98px) {
    .content-section .col-md-3 {
        order: 2;
    }
}

.sideBar-cru .owl-carousel {
    margin-bottom: 0px;
}

.sideBar-cru .news-section-mobile .owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-prev,
.sideBar-cru .news-section-mobile .owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-next {
    color: #85dc20 !important;
}

.news-sideBar {
    border-top: 1px solid #fff;
    padding-top: 5px;
    margin-top: 5px;
}

.news-sideBar img {
    filter: brightness(1);
    transition: .3s;
}

.news-sideBar:hover img {
    filter: brightness(.6);
    transition: .3s;
}

.news-sideBar:first-child {
    border-top: none;
    padding-top: 0px;
    margin-top: 0px;
}

.news-sideBar img {
    width: 30%;
    margin-left: 3%;
    vertical-align: bottom;
}

.news-sideBar p {
    width: 65%;
    display: inline-block;
    margin-bottom: 0px;
    font-size: 12px;
}


/* inside page end */


.peyvand-title{
    font-size: .9em;
    line-height: 16px;
    color: #000;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0px;
}
.ch-lang a{
    margin-left: 10px;
    color: #fff;
    height: 100%;
}
#nazarsanji img {
    display: block;
}

#nazarsanji br {
    display: none;
}

.news-section .nav-tabs li .nav-link{
 font-size:1em;
}
